apiVersion: skaffold/v4beta6
kind: Config
metadata:
  name: light-bridge
build:
  artifacts:
    - image: reg:5000/light_bridge_image
      platforms: [amd64]
      sync:
        infer:
          - 'src/**'
          - '*.py'
  tagPolicy:
    dateTime:
      format: 2006-01-02_15-04-05
      timezone: Local
manifests:
  rawYaml:
    - proxy.yaml
    - deploy.yaml
    - ingress.yaml
deploy:
  kubectl: {}
